{
  "verseBefore": "When Kenan was 70 years old, he had {a son named} Mahalalel. ",
  "verseAfter": "When Kenan was seventy years old, he had {a son named} Mahalalel. ",
  "tags": [
    "word_choice"
  ],
  "username": "MattCarlton",
  "activeBook": "gen",
  "activeChapter": 5,
  "activeVerse": 12,
  "modifiedTimestamp": "2023-04-27T02:22:57.016Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "gen",
      "chapter": 5,
      "verse": 12
    },
    "tool": "wordAlignment",
    "groupId": "chapter_5"
  }
}
